/***************************************************
  enquete.css
***************************************************/
.Helvetica {
  font-family: "Helvetica", "Nimbus Sans L", sans-serif !important;
}
.enquete {
  width: auto;
}
.enquete .main_visual_wrap {
  width: 100%;
  border: 1px solid #d6c397;
  box-sizing: border-box;
  background: url(/sp/asaduke/enquete/img/mama_main_visual_bg.png);
  height: 500px;
  padding: 74px 0 73px;
}
.enquete .main_visual_wrap .main_height{
  height: 100%;
}
.enquete .main_visual {
  max-width: 1056px;
  width: 100%;
  margin: 0 auto;
  height: 100%;
}
.enquete .main_visual_inner {
  width: 89.4%;
  height: 100%;
  margin-right: auto;
  position: relative;
  background: url(/sp/asaduke/enquete/img/result/result_main_visual_blackboard.png) no-repeat;
  background-size: 100% 100%;
  height: 100%;
  padding-top: 30px;
}
.enquete .main_visual_inner:before {
  content: "";
  position: absolute;
  left: -13px;
  bottom: -17px;
  width: 100%;
  background: url(/sp/asaduke/enquete/img/result/result_main_visual_bar.png);
  background-repeat: repeat-x;
  background-size: auto 18px;
  height: 18px;
}
.enquete .main_visual .common_title {
  width: 280px;
  height: 96px;
  margin: 0 auto;
}
.enquete .main_visual .teacher_img {
  width: 246px;
  height: 343px;
  position: absolute;
  bottom: -74px;
  right: -96px;
}
.enquete .main_visual .chalk {
  width: 74px;
  height: 12px;
  position: absolute;
  bottom: 4px;
  left: 62px;
}
.enquete .main_visual .main_visual_text{
  position: absolute;
  top: 130px;
  left: 4%;
  max-width: 780px;
  width: 82.53%;
  height: 162px;
}
.enquete .main_visual .main_visual_text h2{
  display: table;
  width: 100%;
  height: 100%;
}
.enquete .main_visual .main_visual_text h2 span{
  color: #fff;
  font-size: 48px;
  vertical-align: middle;
  display: table-cell;
  text-align: center;
}
.enquete .main_visual .mv {
  display: none;
}
@media only screen and (max-width: 1000px){
  .enquete .main_visual .mv {
    display: block;
  }
  .enquete .main_visual .main_visual_text h2 span{
    font-size: 34px;
    line-height: 53px;
  }
  .enquete .main_visual .main_visual_text{
    width: 100%;
    left: 0;
  }
}
@media only screen and (max-width: 640px){
  .enquete .main_visual_wrap {
    border-right: none;
  }
  .enquete .main_visual_wrap {
    height: 321px;
    padding: 36px 0 47px;
  }
  .enquete .main_visual_wrap .content-inner{
    padding: 0 0 0 20px;
  }
  .enquete .main_visual_inner {
    width: 100%;
    padding-top: 20px;
  }
  .enquete .main_visual_inner:before {
    content: "";
    position: absolute;
    left: -13px;
    bottom: -12px;
    width: 100%;
    background: url(/sp/asaduke/enquete/img/result/result_main_visual_bar.png);
    background-repeat: repeat-x;
    background-size: auto 13px;
    height: 13px;
    }
  .enquete .main_visual .common_title {
    max-width: 185px;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  .enquete .main_visual .teacher_img {
    width: 112px;
    height: 171px;
    position: absolute;
    bottom: -47px;
    right: 0;
  }
  .enquete .main_visual .chalk {
    width: 49px;
    height: 9px;
    position: absolute;
    bottom: 7px;
    left: 41px;
  }
  .enquete .main_visual .main_visual_text{
    position: absolute;
    top: 75px;
    height: 162px;
  }
  .enquete .main_visual .main_visual_text h2{
    width: 50%;
    min-width: 270px;
    margin: 0 auto;
    padding: 0 5px;
  }
  .enquete .main_visual .main_visual_text h2 span{
    color: #fff;
    font-size: 26px;
    line-height: 38px;
    text-align: left;
  }
}
.questionnaire {
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_bg01.jpg) no-repeat;
  background-size: cover;
  padding: 64px 0 60px;
}
.questionnaire .box {
  text-align: center;
  overflow: hidden;
}
.questionnaire .box > li {
  width: 30.16%;
  position: relative;
  float: left;
  margin-left: 3.6%;
}
.questionnaire .box > li:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 640px){
  .questionnaire .box > li {
    width: 100%;
    position: relative;
    float: none;
    margin-left: 0;
    margin-top: 16px;
  }
  .questionnaire .box > li:first-child {
    margin-top: 0;
  }
}
.questionnaire .box > li:before {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  left: 0;
  width: auto;
  height: 14px;
  margin-right: 17px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_top.png) no-repeat left top;
  content: "";
}
.questionnaire .box > li:after {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  width: auto;
  height: 14px;
  margin-left: 17px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_bottom.png) no-repeat right bottom;
}
.questionnaire .box_inner {
  padding: 50px 11.4% 38px;
  width: 100%;
  height: 100%;
  position: relative;
  display: table;
  min-height: 168px;
  background: url(/sp/asaduke/enquete/img/result/arrow_01.png) no-repeat;
  background-size: 17px auto;
  background-position: center bottom 19px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box_inner {
    padding: 19.5px 45px 20.5px 55px;
    background: url(/sp/asaduke/enquete/img/result/arrow_01.png) no-repeat;
    background-size: 17px auto;
    background-position: right 21px center;
    display: block;
    min-height: inherit;
    text-align: left;
    overflow: hidden;
  }
}
.questionnaire .box_inner:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  width: 17px;
  height: auto;
  margin-top: 14px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_left.png) no-repeat left bottom;
}
.questionnaire .box_inner:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 17px;
  height: auto;
  margin-bottom: 14px;
  background: url(/sp/asaduke/enquete/img/mama_questionnaire_box_right.png) no-repeat right top;
  background-clip: content-box;
}
.questionnaire a{
  display: block;
}
.questionnaire a:before{
  content: "";
  width: 98%;
  height: 98%;
  background: rgba(0,0,0,0.1);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 20px;
  z-index: 0;
}
.questionnaire a:hover{
  text-decoration: none;
  position: relative;
  z-index: 1;
}
.questionnaire a:hover:before{
  content: "";
  width: 98%;
  height: 98%;
  background: rgba(0,0,0,0.3);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 20px;
  z-index: 0;
}
.questionnaire a:hover .box_inner:before,
.questionnaire a:hover .box_inner:after {
  z-index: -1;
}
.questionnaire .box a .qnum{
  font-size: 18px;
  color: #f1a9a9;
  position: absolute;
  top: 26px;
  right: 0;
  left: 0;
  margin: auto;
  font-family: "Helvetica", "Nimbus Sans L", sans-serif !important;
}
.questionnaire .box a .question{
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 26px;
}
@media only screen and (max-width: 640px){
  .questionnaire .box a .qnum{
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    top: 19.5px;
    left: 22px;
  }
  .questionnaire .box a .question{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    text-align: left;
  }
}
.local-title {
  display: table;
  background: #fff5f5;
  max-width: 1200px;
  width: 96%;
  border-radius: 8px;
  min-height: 80px;
  position: relative;
  margin: 0 auto 53px;
}

.local-title .question{
  font-size: 28px;
  color: #010101;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding: 23px 10px 20px 25px;
  line-height: 34px;
}
.local-title .qnum{
  font-size: 22px;
  color: #fff;
  background: #fdafaf;
  padding: 0 24px;
  display: table-cell;
  vertical-align: middle;
  width: 80px;
  border-radius: 8px 0 0 8px / 8px 0 0 8px;
  -webkit-border-radius: 8px 0 0 8px / 8px 0 0 8px;
  -moz-border-radius: 8px 0 0 8px / 8px 0 0 8px;
}
@media only screen and (max-width: 640px){
  .local-title {
    margin-bottom: 24px;
    width: 100%;
    border-radius: 0;
  }
  .local-title .question{
    font-size: 20px;
    padding: 15px 15px 13px 80px;
    line-height: 26px;
  }
  .local-title .qnum{
    font-size: 22px;
    color: #fff;
    background: #fdafaf;
    padding: 8.5px 8px 11.5px 7px;
    display: block;
    vertical-align: middle;
    width: 48px;
    height: 48px;
    border-radius: 8px;
    position: absolute;
    top: 15px;
    left: 20px;
  }
}
.result {
  padding-top: 70px;
}
@media only screen and (max-width: 640px){
  .result {
    padding-top: 30px;
  }
}
.result_cont {
  overflow: hidden;
  font-size: 0;
  margin-bottom: 80px;
}
.result_cont.last {
  margin-bottom: 60px;
}
@media only screen and (max-width: 640px){
  .result_cont.last {
    margin-bottom: 70px;
  }
}
.result_cont .content_left {
  width: 54%;
  float: left;
}
.result_cont .content_right {
  width: 46%;
  float: right;
}
@media only screen and (max-width: 640px){
  .result_cont .content_left {
    width: 100%;
    float:none;
  }
  .result_cont .content_right {
    width: 100%;
    float:none;
    margin-top: 30px;
  }
}
.result_cont .content_left  p {
  font-size: 16px;
  line-height: 26px;
  margin-top: 27px;
}
@media only screen and (max-width: 640px){
  .result_cont .content_left  p {
    font-size: 13px;
    line-height: 21px;
  }
}
.result_cont .content_left p:first-child {
  margin-top: 0;
}
.result_cont .content_right p {
  width: 72.56%;
  height: auto;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .result_cont .content_right p {
    width: 84.26%;
  }
}
.result_cont .content_left .point {
  padding: 0 0 0;
  text-align: center;
  border-radius: 8px;
  color: #000;
  max-width: 640px;
  overflow: hidden;
}
.result_cont .content_left .point span{
  background: linear-gradient(transparent 60%, #febfbf 50%);
  font-size: 18px;
  font-weight: bold;
}

@media only screen and (max-width: 640px){
  .result_cont .content_left .point span{
    font-size: 14px;
  }
}

.sub-title {
  margin-top: 59px;
  background: #eeede9;
  padding: 11px 10px 13px;
  border-radius: 8px;
}
.sub-title p{
  font-size: 16px;
  text-align: center;
  font-weight: 600;
}
@media only screen and (max-width: 640px){
  .sub-title {
    margin-top: 31px;
  }
}
.result .list {
  margin-top: 27px;
  margin-left: 20px;
}
.result .list.mb{
  margin-bottom: 27px;
}
.result .list li{
  font-size: 14px;
  padding: 9px 0;
  text-indent: -7px;
  margin-left: 7px
}
.result .list li:before {
  content: "・";
  display: inline-block;
}
.teacher_comment {
  width: 100%;
  max-width: 1000px;
  margin: 94px auto 60px;
  min-height: 120px;
}
.teacher_comment th {
  width: 26%;
  vertical-align: middle;
  font-size: 22px;
  font-weight: 600;
  text-align: left;
  border-right: 1px solid #f1a9a9;
}
.teacher_comment td {
  width: 74%;
  vertical-align: middle;
  font-size: 14px;
  padding-left: 4%;
}
@media only screen and (max-width: 640px){
  .teacher_comment {
    border-bottom: 1px solid #f1a9a9;
    margin: 60px auto 40px;
  }
  .teacher_comment th {
    width: 100%;
    display: block;
    vertical-align: middle;
    font-size: 18px;
    text-align: center;
    border-top: 1px solid #f1a9a9;
    border-right: none;
    padding: 15.5px 0 14.4px;
  }
  .teacher_comment td {
    display: block;
    width: 100%;
    border-top: dashed 1px #bfbfbf;
    vertical-align: middle;
    font-size: 14px;
    padding: 21.5px 0 26.5px;
  }
}
.teacher {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
  padding: 30px 3% 30px 0;
  position: relative;
  background: #fff5f5;
  border-radius: 8px;
  display: table;
}
.teacher figure{
  width: 126px;
  height: 176px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 18px;
  margin: auto;
}
.teacher dl{
  width: 100%;
  padding:14px  0 14px 178px;
  display: table-cell;
  vertical-align: middle;
}
.teacher dt{
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 13px;
}
.teacher dd{
  font-weight: 300;
}
.teacher span{
  font-size: 12px;
  color: #555555;
}
.teacher + p {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  text-align: right;
  font-size: 14px;
  margin-bottom: 63px;
  margin-top: 10px;
}
@media only screen and (max-width: 640px){
  .teacher {
    margin: 40px auto 0;
    padding: 31px 5% 29px;
  }
  .teacher figure{
    width: 126px;
    height: 176px;
    position: absolute;
    top: 31px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .teacher dl{
    padding-left: 0;
    padding-top: 190px;
  }
  .teacher dt{
    text-align: center;
  }
  .teacher + p {
    margin-bottom: 60px;
  }
}
.enquete_link_area {
  background: #eeede9;
  border-top: 1px solid #bfbfbf;
  margin: 63px auto 40px;
  padding: 54px 0 30px;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .enquete_link_area {
    margin: 60px auto 38px;
    padding: 50px 0 52px;
    width: 100%;
  }
}
.enquete_link_area .title{
  font-size: 28px;
  text-align: center;
  margin-bottom: 52px;
}
@media only screen and (max-width: 640px){
  .enquete_link_area .title{
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.enquete_link_area ul {
  overflow: hidden;
  width: 100%;
}
.enquete_link_area li {
  float: left;
  width: 48%;
  text-align: center;
}
.enquete_link_area li:nth-child(odd){
  margin-right: 4%;
  clear: left;
}
.enquete_link_area li:first-child,
.enquete_link_area li:nth-child(2) {
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px){
    .enquete_link_area li {
      float: none;
      width: 100%;
      text-align: left;
      margin-top: 23px;
      position: relative;
    }
    .enquete_link_area li:nth-child(odd){
      margin-right: 0;
    }
    .enquete_link_area li:first-child,
    .enquete_link_area li:nth-child(2) {
      margin-bottom: 0px;
    }
    .enquete_link_area li:first-child {
      margin-top: 0;
    }
  }
.enquete_link_area li a{
  display: block;
  font-size: 16px;
  border: 1px solid #bfbfbf;
  background: #fff url(/sp/asaduke/enquete/img/result/arrow_03.png) no-repeat;
  background-position: right 21px center;
  background-size: 7px auto;
  border-radius: 8px;
  padding: 26px 40px 29px 10px;
}
.enquete_link_area li a:hover {
  text-decoration: none;
}
.enquete_link_area li a:hover{
  border: 1px solid #fdafaf;
  background: #fff5f5 url(/sp/asaduke/enquete/img/result/arrow_03.png) no-repeat;
  background-position: right 21px center;
  background-size: 7px auto;
}

.enquete_link_area li a p{
  display: table;
  height: 100%;
  margin: 0 auto;
}
.enquete_link_area li a span{
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 640px){
  .enquete_link_area li a{
    padding: 18.5px 40px 18.5px 30px;
    font-size: 14px;
  }
.enquete_link_area li a p{
  text-align: center;
}
}
.enquete_link_area li.is-current a{
  pointer-events: none;
  cursor: default;
}
.enquete_link_area li.is-current a{
  border: 1px solid #fdafaf;
  background: #fff5f5;
}
.enquete_link_area .link_btn {
  overflow: hidden;
  margin-right: 0;
  margin-left: auto;
  margin-top: 30px;
}
.enquete_link_area .link_btn a{
  float: right;
  display: block;
  font-size: 14px;
  font-weight: 600;
  border-radius: 20px;
  color: #fff;
  background: #fdafaf;
  padding: 7.5px 30px 6.5px 30px;
  display: inline-block;
  background: #fdafaf url(/sp/asaduke/enquete/img/result/arrow_02.png) no-repeat;
  background-position: right 20px center;
  background-size: 7px auto;
}
.enquete_link_area .link_btn a:hover{
  text-decoration: none;
  background: #fb8585 url(/sp/asaduke/enquete/img/result/arrow_02.png) no-repeat;
  background-position: right 20px center;
  background-size: 7px auto;
}
@media only screen and (max-width: 640px){
  .enquete_link_area .link_btn {
    margin: 30px auto 0;
    text-align: center;
  }
  .enquete_link_area .link_btn a{
    float: none;
  }
}
.content_link_area:before {
  content: none;
}

#q1,
#q2,
#q3 {
  padding-top: 50px;
  margin-top: -50px;
}